.snbrand {
    background: #9adeff;
    margin-right: 10px;
    padding: 5px 10px;
    display: inline-block;
    margin-bottom: 7px;
    border-radius: 7px;
    font-weight: 500;
}
.planinfo p {
    margin-top: 15px;
    margin-bottom: 0px;
    font-weight: 500;
    color: #565656;
}
.planinfo h3.price {
    font-size: 34px;
    margin-top: 10px;
}
.plaDetails {
    background: #f7f7f7;
    border-radius: 15px;
    padding: 14px 20px;
    border: 1px solid #ddd;
}
.plaDetails ul {
    padding: 0px;
}
.plaDetails li {
    color: #565656;
    font-size: 15px;
}
.snPro ul li {
    list-style: none;
    position: relative;
    margin-bottom: 10px;
    font-weight: 500;
}
.green {
    color: #00e380;
}
.red {
    color: #f52828;
}
.plaDetails h5 {
    font-weight: 500;
    font-size: 16px;
}
@font-face {
    font-family: Enixe;
    src:url("../fonts/Enixe.ttf");
}
.EnixeFont{
    font-weight: 400;
    font-family: Enixe;
}
.rightSideDash h1, .rightSideDash h2, .rightSideDash h3, .rightSideDash h4, .rightSideDash h5, .rightSideDash h6, .rightSideDash p {
    color: #fff;
}

.DashboardBG {
}
.DashboardBG {
    position: absolute;
    min-height: 100vh;
    height: 100%;
    width: 100%;

    background-size: 5%;
    background-image: url(../img/pattern-dark.png);
}
.DashboardBG:before {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    z-index: -5;
    background: linear-gradient(180deg, rgba(50, 70, 80, 0.9) 0%, rgb(13, 16, 27) 100%);
}
body { font-family: 'Jost', sans-serif;
}
.DashboardBG:after {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    z-index: -5;
    background-image: url(../img/cover-dark.jpg);
    opacity: 0.1;

}
.relativeup {
    position: relative;
}
.leftSide {
    padding: 25px;
    width: 330px;
    position: fixed;
    height: 100%;
}
.TopNav h5 {
    margin-top: 25px;
    color: #fff;
    opacity: 0.4;
    font-size: 16px;
}
.leftSide ul {
    padding: 0px;
    list-style: none;
    margin-top: 15px;
}

.leftSide ul a, .leftSide ul li>button, .leftSide ul li button.m{
    padding: 15px 20px;
    background: transparent;
    display: inline-block;
    border-radius: 6px;
    width: 100%;
    margin-bottom: 5px;
    font-size: 18px;
    color: #ffffff90;
    font-weight: 300;
    border: 0px;
    text-align: left;
}

.leftSide ul a i, 
.leftSide ul a img {
    margin-right: 5px;
    font-size: 18px;
}
.leftSide ul a img, .walleticon {
    width: 30px;
    margin-left: -8px;
    margin-right: 5px;
}
.leftSide ul a.active, .leftSide ul a:hover, .leftSide ul button.active, .leftSide ul button:hover, .leftSide ul li button.m:focus {
    background: #0295de;
    color: #fff;
    color: #ffffff;
    box-shadow: none;
}
.BottomNav {
    position: absolute;
    bottom: 15px;
    background: #edf2ff0f;
    padding: 0px 10px;
    border-radius: 10px;
}

.cardHandle:after, .cardHandle:before {
    content: "";
    position: absolute;
}
.cardHandle:before {
    left: 15px;
    right: 15px;
    top: 0;
    bottom: 0;
    border-top: 1px solid rgba(255,255,255, .3);
    border-bottom: 1px solid rgba(255,255,255, .3);
}
.cardHandle:after {
    top: 15px;
    bottom: 15px;
    left: 0;
    right: 0;
    border-left: 1px solid rgba(255,255,255, .3);
    border-right: 1px solid rgba(255,255,255, .3);
    width: 100;
}
.rightSideDash {
    padding: 25px 15px;
    padding-left: 310px;
}
.cardHandle {
    position: relative;
    padding: 20px;
    color: #fff;
}
.cardHandle .card-arrow {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.cardHandle .card-arrow-bottom-left, .cardHandle .card-arrow-bottom-right, .cardHandle .card-arrow-top-left, .cardHandle .card-arrow-top-right {
    width: 10px;
    height: 10px;
    position: absolute;
}
.cardHandle .card-arrow-top-left, .cardHandle .card-arrow-top-right {
    top: 0;
}
.cardHandle .card-arrow-bottom-left, .cardHandle .card-arrow-bottom-right {
    bottom: 0;
}
.cardHandle .card-arrow-bottom-left, .cardHandle .card-arrow-top-left {
    left: 0;
}
.cardHandle .card-arrow-bottom-right, .cardHandle .card-arrow-top-right {
    right: 0;
}

.cardHandle .card-arrow-bottom-left:before, .cardHandle .card-arrow-bottom-right:before, .cardHandle .card-arrow-top-left:before, .cardHandle .card-arrow-top-right:before {
    content: "";
    position: absolute;
    width: 2px;
    height: 8px;
    background: rgba(255,255,255, .75);
}
.cardHandle .card-arrow-bottom-left:after, .cardHandle .card-arrow-bottom-right:after, .cardHandle .card-arrow-top-left:after, .cardHandle .card-arrow-top-right:after {
    content: "";
    position: absolute;
    width: 10px;
    height: 2px;
    background: rgba(255,255,255, .75);
}
.cardHandle .card-arrow-top-left:before, .cardHandle .card-arrow-top-right:before {
    top: 2px;
}
.cardHandle .card-arrow-bottom-left:after, .cardHandle .card-arrow-bottom-left:before, .cardHandle .card-arrow-top-left:after, .cardHandle .card-arrow-top-left:before {
    left: 0;
}   
.cardHandle .card-arrow-top-left:after, .cardHandle .card-arrow-top-right:after {
    top: 0;
}
.cardHandle .card-arrow-bottom-right:after, .cardHandle .card-arrow-bottom-right:before, .cardHandle .card-arrow-top-right:after, .cardHandle .card-arrow-top-right:before {
    right: 0;
}
.cardHandle .card-arrow-bottom-right:after, .cardHandle .card-arrow-bottom-right:before, .cardHandle .card-arrow-top-right:after, .cardHandle .card-arrow-top-right:before {
    right: 0;
}
.cardHandle .card-arrow-bottom-left:before, .cardHandle .card-arrow-bottom-right:before {
    bottom: 2px;
}
.cardHandle .card-arrow-bottom-left:after, .cardHandle .card-arrow-bottom-right:after {
    bottom: 0;
}
.relativeupmain {
    position: relative;
    z-index: 1;
}
.pickerShaper {
    background: transparent;
    border: 2px solid #a7a7a7;
    border-radius: 5px;
    height: 38px;
    color: #fff;
}
.minusArrow {
    height: 2px;
    width: 15px;
    margin: 0px 5px;
    background: #a7a7a7;
    margin-top: 18px;
}
.dates input {
    text-align: right;
    background: transparent;
    border: 0px;
    color: #fff;
    width: 100%;

}

.dates .pickerShaper {
    padding: 15px;
    width: 130px;
    padding-right: 10px;
    padding-left: 0px;
}
.dates .pickerShaper input::placeholder {
    color: #fff;
}
.dates .pickerShaper i {
    padding-left: 5px;
}
:focus-visible {
    outline: -webkit-focus-ring-color auto 0px;
}
.cuSlect {
    padding: 0px 20px;
}
.bgBG {
    background:#0c11166b;
    border-radius: 10px;
    padding: 15px;
    margin-top: 20px;
}
.table {
    background: transparent !important;
    margin-bottom: 0px;
}
.table th, 
.table td {
    background: transparent !important;
    color: #fff;
    font-weight: 400;
    border-color: #293b4690;
    color: #ffffff90;
}
.table>:not(:first-child) {
    border-top: 0px solid currentColor;
} 
.table td {
    color: #ffffff;
}
h2.h2Dash {
    color: #fff;
    font-weight: 500;
    font-size: 30px;
}
.defaultBTN {
        border: 0px;
    border-radius: 6px;
    padding: 7px 20px;
    background: #fff;
    color: #000;
}
.defaultBTN:hover, .defaultBTN:focus {
    background: #fff;
}
.rightSideDash .snbrand {
    background: #39a6da;
    color: #fff;
}
.rightSideDash .snPro {
    background: #00000014;
    border-radius: 20px;
    padding: 25px;
    margin-top: 20px;
    border: 1px solid #ffffff14;
}
.rightSideDash .planinfo p {
    color: #fff;
}
.rightSideDash .plaDetails {
    background: #ffffff0d;
    border: 1px solid #dddddd14;
}
.rightSideDash .plaDetails h5 {
    color: #fff;
}
.rightSideDash  .snPro ul li {
    font-weight: 400;
    color: #ffffff87;
}
.snform {
    background: #ffffff10;
    border-radius: 10px;
    padding: 15px;
    margin-bottom: 20px;
}

.snform label {
    font-weight: 600;
    display: block;
    margin-bottom: 5px;
    font-size: 18px;
    color: #fff;
}
.snform h6 {
    margin-top: 15px;
    display: block;
    margin-bottom: 5px;
    font-size: 14px;
    color: #fff;
    margin-bottom: 10px;
}
.snform input, .snform textarea {
    border-radius: 8px;
    width: 100%;
    border: 0px;
    height: 40px;
    padding: 0px 15px;
    background: #ffffff20;
    border: 1px solid #dddddd30;
    color: #fff;
}
.snform textarea {
    padding-top: 6px;
    height: auto;
}
.snform input::placeholder, .snform textarea::placeholder {
    color: #ffffff50;
}



/* The container */
.containerCheck {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  margin-bottom: 10px !important;
}

/* Hide the browser's default radio button */
.containerCheck input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #eee;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.containerCheck:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.containerCheck input:checked ~ .checkmark {
  background-color: #fff;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.containerCheck input:checked ~ .checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.containerCheck .checkmark:after {
    top: 4px;
    left: 4px;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background: #0295de;
}
.snform label.containerCheck {
    font-size: 14px;
    font-weight: 400;
    color: #ffffff60;

}
select.form-control {
    appearance: auto;
}
.relative {
    position: relative;
}
.inputBrand, .iconinputmanage i {
    position: absolute;
    right: 10px;
    top: 8px;
    font-weight: 600;
}
.iconinputmanage i {
    top: 12px;
    font-weight:500;
}
.snform input.fileinput {
    padding: 5px 15px;
}
.telegrambg {
    background: url(../img/telegrambg.png);
    padding: 50px 30px;
    border-radius: 10px;
    width: 60%;
    margin: auto;
    margin-top: 30px;
}
.telegramDetails {
    border-radius: 18px 18px 18px 0;
    background-color: #f1f1f1;
    box-shadow: 0 1px 2px #00000029;
}
.teleImg img {
    padding: 2px;
    overflow: hidden;
    border-radius: 18px 18px 18px 0;
}
.teleContact {
    padding: 15px;
}
.teleContact {

}
.telegramUser {
    border-radius: 50px;
    overflow: hidden;
    margin-right: 10px;
}
.telegramUser img {
    width: 90px;
}
.teleBtn {
    position: relative;
    margin: 4px 0 0 9%;
    width: calc(100% - 9%);
    height: 40px;
    border: none;
    color: #000;
    cursor: pointer;
    font-size: 14px;
    font-weight: 400;
    line-height: 40px;
    text-align: center;
    letter-spacing: .03em;
    z-index: 1;
    background-color: #ffffff54;
    border-radius: 6px 6px 15px 15px;
}
.bannerTab {

}
.addBanner {
    display: block;
}
.topwalletP {
    background: #00000014;
    border-radius: 20px;
    padding: 25px;
    margin-top: 20px;
    border: 1px solid #ffffff14;
}
.topwalletP .walletLogo img {
    width: 60px;
}
.topwalletP .walletContent h4, .topwalletP .walletContent p {
    margin-bottom: 0px;
    color: #fff;
}
.topwalletP .walletContent h4 {
    font-size: 30px;
}
.topwalletP .walletContent p {
    opacity: 0.7;
}
.snWallet {
    border: 1px solid #ffffff14;
    background: #ffffff10;
    border-radius: 10px;
    padding: 15px;
    margin-top: 20px;
}
.snWallet .walletLogo {

}
.teleContact h5 {
    color: #000;
}
.teleContact p {
    color: #00000090;
}
.table th:last-child, .table td:last-child {
    text-align: right;
}
.table td[colspan] {
padding-top: 15px; 
    text-align: center;
    font-size: 18px;
}
.dropdown-menu {
    background: #1a202a;
    width: 100%;
    position: relative !important;
    top: 0px !important;
    bottom: auto !important;
    transform: inherit !important;
    margin-bottom: 20px !important;
}
.modalBody .snform {
    background: #111923ed;
    background: #eeeeeeed;
    border-radius: 10px;
    padding: 15px;
    margin-bottom: 20px;
}
.bordertdtext {
    border: 1px solid #ddd;
    padding: 5px 10px;
    border-radius: 15px;
    text-transform: capitalize;
    display: inline-block;
}
.bordertdtext {
    border-color: #0399e3;
    border-color: #0399e3;
}
.bluebgborder {
    background-color: #0399e3;
}
.btnsTD button {
    background: transparent;
    color: #fff;
    border: 1px solid #ffffff30;
    height: 35px;
    margin: 0px 3px;
}
.btnsTD {
    opacity: 0;
}
td:hover .btnsTD {
    opacity:1;
}
.textWhite {
    color: #fff;
}
.modalBody .snform h6 {
    color: #4d4d4d;
}
.modalBody .snform input, .modalBody .snform textarea {
    background: #ffffff;
    border: 1px solid #dddddd;
    color: #000;
}
.modalBody .snform input::placeholder, .modalBody .snform textarea::placeholder {
    color: #000;
}
.dropdown-menu {
    background: transparent;
    border: 0px;
    color: #fff;
    padding-left: 25px !important;
}
.leftSide ul .dropdown-menu  a, .leftSide ul li>button, .leftSide ul  .dropdown-menu li button.m {
    padding: 8px 16px !important;
}
.nobg {
    border: 0px;
    border-radius: 100px;
    background: transparent;
    color: #fff;
}

.input-group .input-group-append .btn:first-child {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}